network:
  version: 2
  renderer: networkd
  ethernets:
    eno1:
      match:
        macaddress: "2c:ea:7f:41:21:ff"
      set-name: eno1
      dhcp4: true
      dhcp-identifier: mac
      critical: true
      nameservers:
        addresses: ["132.67.192.250", "132.67.192.252"]
        search: ["cs.tau.ac.il"]
